{
  "project_info": {
    "project_number": "379988243470",
    "project_id": "rup-project-9d4c4",
    "storage_bucket": "rup-project-9d4c4.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:379988243470:android:348749e6ea9404d61cb85f",
        "android_client_info": {
          "package_name": "com.daoblock.rup"
        }
      },
      "oauth_client": [
        {
          "client_id": "379988243470-gdevefapm92n317jo6rri67n83beql44.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.daoblock.rup",
            "certificate_hash": "7bda16a71840f93ab7c41fecc24da2bde3702424"
          }
        },
        {
          "client_id": "379988243470-g6490l8gucc3ljras93i28c3l4qlroi4.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAql00w1JB6n5wb4StXi9eyixVyIuT3-Hg"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "379988243470-g6490l8gucc3ljras93i28c3l4qlroi4.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:379988243470:android:b4a4761b906eb44a1cb85f",
        "android_client_info": {
          "package_name": "com.example.rup"
        }
      },
      "oauth_client": [
        {
          "client_id": "379988243470-jd0c59ci9ksr36er7sjkrkc4rtgmll1a.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.rup",
            "certificate_hash": "7bda16a71840f93ab7c41fecc24da2bde3702424"
          }
        },
        {
          "client_id": "379988243470-g6490l8gucc3ljras93i28c3l4qlroi4.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAql00w1JB6n5wb4StXi9eyixVyIuT3-Hg"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "379988243470-g6490l8gucc3ljras93i28c3l4qlroi4.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}